.sbc-accordion{
  padding: 50px 0;
}
.sbc-accordion .footer-text{
  font-size: 14px;
}
.sbc-accordion .accordion .accordion-item{
  border: 0;
  margin-bottom: 1px;
}
.sbc-accordion .accordion .accordion-item .accordion-header .accordion-button{
  font-size: 20px;
  color: #222;
  background-color: #F5F5F5;
  box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.sbc-accordion .accordion .accordion-item .accordion-header .accordion-button::after{
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 13.759 7.879"><path id="Icon_feather-chevron-up" data-name="Icon feather-chevron-up" d="M19.93,18.965,14.465,13.5,9,18.965" transform="translate(21.344 20.379) rotate(180)" fill="none" stroke="blue" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></svg>');
  z-index: 1;
}
.sbc-accordion .accordion .accordion-item .accordion-header .accordion-button::before{
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  background-color: #fff;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.sbc-accordion .accordion .accordion-item .accordion-header .accordion-button:hover::before{
  background-color: #88F2F2;
}